<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient android:startColor="@color/colorGreen"
        android:endColor="@color/colorGreen"
        android:angle="270" />
    <corners android:radius="80dp" />
    <padding android:top="@dimen/x4dp" android:bottom="@dimen/x4dp" android:left="@dimen/x16dp" android:right="@dimen/x16dp"/>
</shape>